Page MenuHomePhabricator

Write a blog post about Wikimedia Hackathon 2019 in Prague on WMCZ blog
Closed, ResolvedPublic

Description

Create a blogpost about event on WikimediaCCZ blog

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 6 2019, 10:42 AM
Petrb renamed this task from Blog post about WMHack to Write a blog post about Wikimedia Hackthon on WMCZ blog.Feb 10 2019, 7:56 PM
Petrb renamed this task from Write a blog post about Wikimedia Hackthon on WMCZ blog to Write a blog post about Wikimedia Hackathon 2019 in Prague on WMCZ blog.
Petrb triaged this task as Normal priority.
Petrb updated the task description. (Show Details)
Aklapper added a subscriber: srodlund.EditedMay 23 2019, 4:30 PM

FYI, we'd also like to have Wikimedia-Blog-Content on https://wikimediafoundation.org/news/ so maybe we could collaborate on content a bit here.

There might be a few posts on their way, see T219198#5212495. Also, here is quite an interesting read from @Jdlrobson, in draft mode still and needs pictures updates: https://medium.com/freely-sharing-the-sum-of-all-knowledge/a-hackathon-story-6a4687b1bc73. You all could consider incorporating bits and pieces of this post in the master post if that's feasible!

Aklapper closed this task as Resolved.Jul 9 2019, 3:16 PM
Aklapper assigned this task to Urbanecm.

No reply, assuming this is done.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 9 2019, 3:16 PM